<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:id="@+id/layout_navigationBar"
                android:layout_width="match_parent"
                android:layout_height="@dimen/layout_heigh_default"
                android:background="@color/white_F9F9F9">

    <ImageView
        android:id="@+id/img_baseactivity_title"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:gravity="center_vertical"
        android:minWidth="@dimen/layout_heigh_default"
        android:scaleType="centerInside"
        android:src="@drawable/narrow_back_black"/>

    <TextView
        android:id="@+id/txt_baseactivity_title"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/black_text_deep"
        android:textSize="@dimen/text_size_4"/>

    <!--右边按钮-->
    <Button
        android:id="@+id/btn_baseactivity_right"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginRight="5dp"
        android:background="@color/translate"
        android:gravity="center"
        android:minWidth="@dimen/layout_heigh_default"
        android:textColor="@color/black_text_deep"
        android:textSize="@dimen/text_size_3"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true" />
    <!--右边图片按钮-->
    <ImageButton
        android:id="@+id/ibtn_baseactivity_right"
        android:layout_width="@dimen/layout_heigh_default"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:background="@color/translate"
        android:gravity="center"
        android:minWidth="@dimen/layout_heigh_default"
        android:visibility="gone"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dp"
        android:gravity="center"
        android:text="如何做任务？"
        android:textColor="@color/sheep_red"
        android:visibility="gone"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:background="@color/translate"
        android:gravity="center"
        android:minWidth="@dimen/layout_heigh_default"
        android:orientation="horizontal"
        android:visibility="gone"
        android:layout_marginRight="@dimen/content_padding">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:textSize="@dimen/text_size_4"
            android:textColor="@android:color/black"
            android:paddingRight="5dp"/>
        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:src="@mipmap/triangle_popup_nomal"/>
    </LinearLayout>
    <include layout="@layout/title_bottom_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"/>
</RelativeLayout>